Commit 22eeae68 authored by spmohanty's avatar spmohanty
Browse files

Update README and flatland-rl dependency version

parent c53baa0b
...@@ -14,7 +14,7 @@ Participants will have to submit their code, with packaging specifications, and ...@@ -14,7 +14,7 @@ Participants will have to submit their code, with packaging specifications, and
- **Anaconda** (By following instructions [here](https://www.anaconda.com/download)) At least version `4.5.11` is required to correctly populate `environment.yml`. - **Anaconda** (By following instructions [here](https://www.anaconda.com/download)) At least version `4.5.11` is required to correctly populate `environment.yml`.
- **flatland-rl** (By following instructions [here](http://flatland-rl-docs.s3-website.eu-central-1.amazonaws.com/readme.html)) - **flatland-rl** (By following instructions [here](http://flatland-rl-docs.s3-website.eu-central-1.amazonaws.com/readme.html))
**IMPORTANT** : Please note that you will need `flatland-rl` version `>=2.1.3` to be able to submit. **IMPORTANT** : Please note that you will need `flatland-rl` version `>=2.1.7` to be able to submit.
### Setup ### Setup
......
...@@ -71,7 +71,7 @@ dependencies: ...@@ -71,7 +71,7 @@ dependencies:
- crowdai-api==0.1.21 - crowdai-api==0.1.21
- cycler==0.10.0 - cycler==0.10.0
- filelock==3.0.12 - filelock==3.0.12
- flatland-rl==2.1.6 - flatland-rl==2.1.7
- future==0.17.1 - future==0.17.1
- gym==0.14.0 - gym==0.14.0
- idna==2.8 - idna==2.8
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment